Table of Contents

Class: IFileDescriptor | Twisted-0.19.0/twisted/internet/interfaces.py
--- | ---
A file descriptor.
Base Classes |
--- | ---
Interface
Methods |
--- | ---
fileno
| fileno
    fileno ( self )
### fileno() -> int Returns: the platform-specified representation of a file-descriptor number.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0